import {
	WeaTools
} from 'ecCom'

export const getHasRight = (params) => {
	return WeaTools.callApi('/api/kq/originalpunchrp/getHasRight', 'GET', params);
}

export const getMenus = (params) => {
	return WeaTools.callApi('/api/kq/originalpunchrp/getRightMenu', 'GET', params);
}

export const getSearchCondition = (params) => {
	return WeaTools.callApi('/api/kq/originalpunchrp/getSearchCondition', 'GET', params);
}

export const getSearchList = (params) => {
	return WeaTools.callApi('/api/kq/originalpunchrp/getSearchList', 'GET', params);
}